
b{
	font-size:30px;
  font-weight: bold;
}
th{
	width:140px;
	height:40px;
	text-align: center;
}
td{
	width:140px;
	height:120px;
}
td.size span.income {color:green;}
td.size span.expense {color:red;}

a.arrow{
    position: relative;
    left:140px;
    display: inline-block;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 75px;
}

a.arrow::before,
a.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

a.arrow.sample5-2::before{
    left: 60px;
    width: 20px;
    height: 20px;
    border-top: 10px solid #7a0;
    border-right: 10px solid #7a0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

a.arrow2{
	position: relative;
	right:300px;
	top:25px;
    display: inline-block;
   margin-left:70px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 75px;
}

a.arrow2::before,
a.arrow2::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

a.arrow2.sample5-3::before{
    left: 60px;
    width: 20px;
    height: 20px;
    border-bottom: 10px solid #7a0;
    border-left: 10px solid #7a0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.title-area {
	width: 370px
}
a.alert-link{
 font-size: 17px;
}







